#pragma once


// CServerPage4 ダイアログ

class CServerPage4 : public CPropertyPage
{
	DECLARE_DYNAMIC(CServerPage4)

public:
	CServerPage4();
	virtual ~CServerPage4();

// ダイアログ データ
	enum { IDD = IDD_SERVER_4 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	BOOL m_enable;
	UINT m_port;
	CString m_key;
	CString m_pass;
	CString m_ca;
	afx_msg void OnBnClickedMake();
	afx_msg void OnBnClickedBrows1();
	afx_msg void OnBnClickedBrows2();
	virtual BOOL OnInitDialog();
	virtual BOOL OnKillActive();
};
